
/* ****************** 1칸 레이아웃  ****************** */

.layout_96688_ {min-width:320px;}
.layout_96688_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_96688_ {min-width:1200px;}
}
.layout_96688_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_96689_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_96689_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_96689_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_96689_ li:first-child:before {display:none;}
.gnb_96689_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_96689_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96690_ {min-width:320px;}
.layout_96690_ {max-width:1300px; margin:0 auto;}
@media \0screen{
	.layout_96690_ {min-width:1300px;}
}
.layout_96690_:after {content:''; display:block; clear:both;}
.layout_96690_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_96690_.grid_11 > [class^=container_] {width:50%;}
.layout_96690_.grid_41 > .container_1 {width:80%;}
.layout_96690_.grid_41 > .container_2 {width:20%;}
.layout_96690_.grid_31 > .container_1 {width:75%;}
.layout_96690_.grid_31 > .container_2 {width:25%;}
.layout_96690_.grid_21 > .container_1 {width:66.6666%;}
.layout_96690_.grid_21 > .container_2 {width:33.3333%;}
.layout_96690_.grid_12 > .container_1 {width:33.3333%;}
.layout_96690_.grid_12 > .container_2 {width:66.6666%;}
.layout_96690_.grid_13 > .container_1 {width:25%;}
.layout_96690_.grid_13 > .container_2 {width:75%;}
.layout_96690_.grid_14 > .container_1 {width:20%;}
.layout_96690_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_96690_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_96691_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_96691_ * {box-sizing:border-box;}
.logo_96691_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_96691_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_96691_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_96691_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_96691_.use {display:block;}
.toggle_96691_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_96691_.on:before {color:#0466c1;}

.tel_96691_ {display:block; left:10px;}
.tel_96691_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_96691_ {left:45px;}
.toggleSearch_96691_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_96691_ {right:45px;}
.toggleGnb_96691_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_96691_ {right:10px;}
.toggleLnb_96691_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_96691_ {display:block;}

@media (min-width:1024px){
	.logo_96691_ {padding:10px 0; border-bottom:none;}
	.toggle_96691_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_96691_ {padding:10px 0; border-bottom:none;}
	.toggle_96691_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_99309_ * {box-sizing:border-box;}
.board_search_99309_ form {border:none;}
.board_search_99309_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_99309_ legend {display:none;}
.board_search_99309_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_99309_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #777777; background:#777777;
	font-size:12px; color:#fff;
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_96692_ {font-size:0;}
.lnb_96692_ * {box-sizing:border-box;}
.lnb_96692_ ul {margin:0; padding:0; list-style:none;}
.lnb_96692_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_96692_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_96692_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_96692_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_96692_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_96692_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_96692_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_96692_ .dep1 > li:hover {z-index:610;}
	.lnb_96692_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_96692_ .dep1 > li:hover > div {display:block;}
	.lnb_96692_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_96692_ .dep1 > li.on > a,
	.lnb_96692_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_96692_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_96692_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_96692_ .dep2 > li.on > a,
	.lnb_96692_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_96692_ .dep1 > li.has_sub:before,
	.lnb_96692_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_96692_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_96692_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_96692_ .dep1 > li.has_sub:hover:before,
	.lnb_96692_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_96692_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_96692_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_96692_ .dep1 > li:hover {z-index:610;}
	.lnb_96692_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_96692_ .dep1 > li:hover > div {display:block;}
	.lnb_96692_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_96692_ .dep1 > li.on > a,
	.lnb_96692_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_96692_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_96692_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_96692_ .dep2 > li.on > a,
	.lnb_96692_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_96692_ .dep1 > li.has_sub:before,
	.lnb_96692_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_96692_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_96692_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_96692_ .dep1 > li.has_sub:hover:before,
	.lnb_96692_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_99303_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99303_ > div {}
.layout_99303_ > div:after {content:''; display:block; clear:both;}
.layout_99303_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_99303_ > div > .container_1 {width:33.333333333333%;}
.layout_99303_ > div > .container_2 {width:33.333333333333%;}
.layout_99303_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_99303_ > div > .container_1 { width:100%; }
	.layout_99303_ > div > .container_2 { width:100%; }
	.layout_99303_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_99303_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99308_ {font-size:0;}
.title_99308_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99308_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99308_.style_top p {padding-top:10px;}
.title_99308_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99308_.style_right p {padding-right:14px;}
.title_99308_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99308_.style_bottom p {padding-bottom:12px;}
.title_99308_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99308_.style_left p {padding-left:14px;}
.title_99308_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99308_.style_circle1 p {padding-left:20px;}
.title_99308_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99308_.style_circle2 p {padding-left:20px;}
.title_99308_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_99306_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_99306_ * {box-sizing:border-box;}
.logo_99306_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_99306_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_99306_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_99306_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_99306_.use {display:block;}
.toggle_99306_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_99306_.on:before {color:#0466c1;}

.tel_99306_ {display:block; left:10px;}
.tel_99306_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_99306_ {left:45px;}
.toggleSearch_99306_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_99306_ {right:45px;}
.toggleGnb_99306_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_99306_ {right:10px;}
.toggleLnb_99306_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_99306_ {display:block;}

@media (min-width:1024px){
	.logo_99306_ {padding:10px 0; border-bottom:none;}
	.toggle_99306_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_99306_ {padding:10px 0; border-bottom:none;}
	.toggle_99306_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_99307_ * {box-sizing:border-box;}
.board_search_99307_ form {border:none;}
.board_search_99307_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_99307_ legend {display:none;}
.board_search_99307_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_99307_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #777777; background:#777777;
	font-size:12px; color:#fff;
}

/* ****************** 실선  ****************** */

.solid_line_99244_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_99244_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99304_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_99304_ > div:after {content:''; display:block; clear:both;}
.layout_99304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99304_ {min-width:700px;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */


.lnb_99305_ {font-size:0;}
.lnb_99305_ * {box-sizing:border-box;}
.lnb_99305_ ul {margin:0; padding:0; list-style:none;}
.lnb_99305_ li {display:block;}
.lnb_99305_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_99305_ .dep1 > li > a {letter-spacing:-1px;
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#777777;
}
.lnb_99305_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_99305_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_99305_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_99305_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_99305_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_99305_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_99305_ .dep1 > li:hover {z-index:610;}
	.lnb_99305_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #666666; background:#ffffff;
	}
	.lnb_99305_ .dep1 > li:hover > div {display:block;}
	.lnb_99305_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#333333; text-align:center;
	}
	.lnb_99305_ .dep1 > li.on > a,
	.lnb_99305_ .dep1 > li:hover > a {color:#666666;}
	.lnb_99305_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_99305_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_99305_ .dep2 > li:hover > a {background:#ececec; color:#666666;}
	.lnb_99305_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #666666; background:#666666;
	}
	.lnb_99305_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_99305_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_99305_ .dep3 > li:hover > a {background:#ffffff; color:#666666;}
	.lnb_99305_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_99305_ .dep1 > li.has_sub:before,
	.lnb_99305_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_99305_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#666666;}
	.lnb_99305_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_99305_ .dep1 > li.has_sub:hover:before,
	.lnb_99305_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_99305_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#666666;
	}
	.lnb_99305_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_99305_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_99305_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#666666; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_99305_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_99305_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_99305_ .dep1 > li:hover {z-index:610;}
	.lnb_99305_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #666666; background:#ffffff;
	}
	.lnb_99305_ .dep1 > li:hover > div {display:block;}
	.lnb_99305_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#333333; text-align:center;
	}
	.lnb_99305_ .dep1 > li.on > a,
	.lnb_99305_ .dep1 > li:hover > a {color:#666666;}
	.lnb_99305_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_99305_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_99305_ .dep2 > li:hover > a {background:#ececec; color:#666666;}
	.lnb_99305_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #666666; background:#666666;
	}
	.lnb_99305_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_99305_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_99305_ .dep3 > li:hover > a {background:#ffffff; color:#666666;}
	.lnb_99305_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_99305_ .dep1 > li.has_sub:before,
	.lnb_99305_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_99305_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#666666;}
	.lnb_99305_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_99305_ .dep1 > li.has_sub:hover:before,
	.lnb_99305_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_99305_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#666666;
	}
	.lnb_99305_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_99305_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_99305_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#666666;
	}
}

/* ****************** 실선  ****************** */

.solid_line_99245_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_99245_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__100612_ {max-width: 750px; margin:0 auto;}
.pm-banner_slide_basic__100612_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__100612_ a img {border:none;}
.pm-banner_slide_basic__100612_ .owl-item {}
.pm-banner_slide_basic__100612_ .item {position:relative;}

.pm-banner_slide_basic__100612_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__100612_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__100612_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__100612_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__100612_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__100612_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__100612_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96699_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_96699_ > div:after {content:''; display:block; clear:both;}
.layout_96699_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96699_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_96701_ {display:block;}
.sns_share_96701_:after {content:''; display:block; clear:both;}
.sns_share_96701_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_96701_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_96701_ li.first-child {display:none;}
.sns_share_96701_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_96701_ li p span {color:#eeac31;}
.sns_share_96701_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_96701_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_96701_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0168/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_96701_ li a i {
		background:url('/img_up/shop_pds/ehompy0168/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_96701_ li .facebook_96701_ {background-position:0px -120px;}
.sns_share_96701_ li .twitter_96701_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_96701_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_96701_ li.first-child {display:inline-block;}
	/*.sns_share_96701_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}*/
	/*.sns_share_96701_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}*/
	.sns_share_96701_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_96701_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_96701_ li.first-child {display:inline-block;}
	.sns_share_96701_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_96701_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_96701_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_96702_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_96702_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_96702_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_96702_ li:first-child:before {display:none;}
.fnb_96702_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_96702_ li a:hover {text-decoration:underline;}
.fnb_96702_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_96700_ {padding:0 10px;}
.footer_info_96700_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_96700_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_96700_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_96700_ li:first-child {padding-left:0;}
.footer_info_96700_ li:first-child:before {display:none;}
.footer_info_96700_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_98648_ {padding:0 10px;}
.footer_info_98648_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_98648_ li {position:relative; display:inline-block; padding:0 .8em; font-size:10px; font-family:Arial; color:#ffffff; line-height:14px;}
.footer_info_98648_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_98648_ li:first-child {padding-left:0;}
.footer_info_98648_ li:first-child:before {display:none;}
.footer_info_98648_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_96703_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_96703_.on {right:10px;}
.scroll_top_96703_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_96703_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_96703_:hover {opacity:1;}
	.scroll_top_96703_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_96703_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_96703_:hover {opacity:1;}
	.scroll_top_96703_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_96703_ span:before {font-size:20px;}
}
